---
layout: markdown_page
title: "GitLab.com Cost Working Group"
description: "GitLab Cost Working Group aim to reduce the cost of running GitLab.com to within acceptable levels. View more information here!"
canonical_path: "/company/team/structure/working-groups/gitlab-com-cost/"
---

## On this page
{:.no_toc}

- TOC
{:toc}

## Attributes

| Property     | Value         |
|--------------|---------------|
| Date Created | March 5, 2019 |
| Date Ended   | May 22, 2019  |
| Slack        | [#wg_dot-com-cost](https://gitlab.slack.com/messages/CGQHT13RB) (archived) |
| Google Doc   | [GitLab.com Cost Working Group Agenda](https://docs.google.com/document/d/1BmqoTrzWhNW_ytbc_H7I3BH9YgusT9AikfO7aHlNPdA/edit) (only accessible from within the company) |

## Business Goal

To reduce the cost of running GitLab.com cost to within acceptable levels, and to install better oversight into cost for the future.

## Exit Criteria

* Cost savings goal achieved
* Infrastructure cost KPI(s) defined

## Roles and Responsibilities

| Working Group Role    | Person                | Title                          |
|-----------------------|-----------------------|--------------------------------|
| Facilitator           | Eric Johnson          | VP of Engineering              |
| Infrastructure Lead   | Gerir Lopez-Fernandez | Director of Infrastructure     |
| PM Lead               | Jeremy Watson         | Product Manager, Manage        |
| Finance Lead          | Brooks Royer          | Finance Business Partner       |
| Member                | Jason Yavorska        | Director of Product, CI/CD     |
| Member                | Eric Brinkman         | Dir of Product Management      |
| Member                | Andrew Newdigate      | Staff Engineer, Infrastructure |
| Member                | Kenny Johnston        | Dir of Product Management      |
| Member                | Paul Machle           | CFO                            |
| Executive Stakeholder | Scott Williamson      | VP of Product                  |
